[
  {
    "name": "Discourse",
    "slug_selfh": "discourse",
    "url": "www.discourse.org",
    "repo": "github.com/discourse/discourse",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "10",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Flarum",
    "slug_selfh": "flarum",
    "url": "flarum.org",
    "repo": "github.com/flarum/flarum",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Apache Answer",
    "slug_selfh": "apache-answer",
    "url": "answer.apache.org",
    "repo": "github.com/apache/answer",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Storyden",
    "slug_selfh": "storyden",
    "url": "www.storyden.org/",
    "repo": "github.com/Southclaws/storyden",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "16",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Habitat",
    "slug_selfh": "habitat-social",
    "url": "gethabitat.org",
    "repo": "github.com/carlnewton/habitat",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "OctoPrint",
    "slug_selfh": "octoprint",
    "url": "octoprint.org",
    "repo": "github.com/OctoPrint/OctoPrint",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Obico",
    "slug_selfh": "obico",
    "url": "obico.io",
    "repo": "github.com/TheSpaghettiDetective/obico-server",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Manyfold",
    "slug_selfh": "manyfold",
    "url": "manyfold.app",
    "repo": "github.com/manyfold3d/manyfold",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Spoolman",
    "slug_selfh": "spoolman",
    "url": "github.com/Donkie/Spoolman",
    "repo": "github.com/Donkie/Spoolman",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Maker Management Platform",
    "slug_selfh": "maker-management-platform",
    "url": "github.com/Maker-Management-Platform/agent",
    "repo": "github.com/Maker-Management-Platform/agent",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "3",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Podsync",
    "slug_selfh": "podsync",
    "url": "github.com/mxpv/podsync",
    "repo": "github.com/mxpv/podsync",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "Pods-Blitz",
    "slug_selfh": "pods-blitz",
    "url": "pods-blitz.org",
    "repo": "codeberg.org/pods-blitz/pods-blitz",
    "desc": "Codeberg",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "PigeonPod",
    "slug_selfh": "pigeonpod",
    "url": "pigeonpod.cloud",
    "repo": "github.com/aizhimou/pigeon-pod",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "11",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "ELEMENT.FM",
    "slug_selfh": "element-fm",
    "url": "element.fm",
    "repo": "gitlab.com/elementfm/docs",
    "desc": "GitLab",
    "lang": "23",
    "stars": 0,
    "license": "11",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "MinusPod",
    "slug_selfh": "minuspod",
    "url": "github.com/ttlequals0/MinusPod",
    "repo": "github.com/ttlequals0/MinusPod",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "Picsur",
    "slug_selfh": "picsur",
    "url": "picsur.org/",
    "repo": "github.com/CaramelFur/Picsur",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Slink",
    "slug_selfh": "slink",
    "url": "docs.slinkapp.io",
    "repo": "github.com/andrii-kryvoviaz/slink",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "ShotShare",
    "slug_selfh": "shotshare",
    "url": "github.com/mdshack/shotshare",
    "repo": "github.com/mdshack/shotshare",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Immich Drop",
    "slug_selfh": "immich-drop",
    "url": "github.com/Nasogaa/immich-drop",
    "repo": "github.com/Nasogaa/immich-drop",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Kriti Images",
    "slug_selfh": "kriti-images",
    "url": "kritiimages.com",
    "repo": "github.com/kritihq/kriti-images",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "WooCommerce",
    "slug_selfh": "woocommerce",
    "url": "woocommerce.com",
    "repo": "github.com/woocommerce/woocommerce",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "PrestaShop",
    "slug_selfh": "prestashop",
    "url": "www.prestashop-project.org/",
    "repo": "github.com/PrestaShop/PrestaShop",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "EverShop",
    "slug_selfh": "evershop",
    "url": "evershop.io/",
    "repo": "github.com/evershopcommerce/evershop",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "Lunar",
    "slug_selfh": "lunar",
    "url": "lunarphp.com",
    "repo": "github.com/lunarphp/lunar",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "SeaweedFS",
    "slug_selfh": "seaweedfs",
    "url": "seaweedfs.com",
    "repo": "github.com/seaweedfs/seaweedfs",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "RustFS",
    "slug_selfh": "rustfs",
    "url": "github.com/rustfs/rustfs",
    "repo": "github.com/rustfs/rustfs",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "Garage",
    "slug_selfh": "garage",
    "url": "garagehq.deuxfleurs.fr",
    "repo": "github.com/deuxfleurs-org/garage",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "0",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "VersityGW",
    "slug_selfh": "versitygw",
    "url": "www.versity.com/products/versitygw/",
    "repo": "github.com/versity/versitygw",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "Habitica",
    "slug_selfh": "habitica",
    "url": "habitica.com",
    "repo": "github.com/HabitRPG/habitica",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "Beaver Habit Tracker",
    "slug_selfh": "beaver-habit-tracker",
    "url": "github.com/daya0576/beaverhabits",
    "repo": "github.com/daya0576/beaverhabits",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "4",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "HabitTrove",
    "slug_selfh": "habittrove",
    "url": "demo.habittrove.com/",
    "repo": "github.com/dohsimpson/HabitTrove",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "HabitSync",
    "slug_selfh": "habitsync",
    "url": "github.com/jofoerster/habitsync",
    "repo": "github.com/jofoerster/habitsync",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "4",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "Lyrion Music Server",
    "slug_selfh": "lyrion-music-server",
    "url": "lyrion.org",
    "repo": "github.com/LMS-Community/slimserver",
    "desc": "GitHub",
    "lang": "24",
    "stars": 0,
    "license": "8",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Black Candy",
    "slug_selfh": "black-candy",
    "url": "github.com/blackcandy-org/blackcandy",
    "repo": "github.com/blackcandy-org/blackcandy",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Swing Music",
    "slug_selfh": "swing-music",
    "url": "swingmx.com",
    "repo": "github.com/swingmx/swingmusic",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Trackly",
    "slug_selfh": "trackly",
    "url": "github.com/7eventy7/trackly",
    "repo": "github.com/7eventy7/trackly",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Mautic",
    "slug_selfh": "mautic",
    "url": "www.mautic.org",
    "repo": "github.com/mautic/mautic",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "PostHog",
    "slug_selfh": "posthog",
    "url": "posthog.com",
    "repo": "github.com/PostHog/posthog",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "Dittofeed",
    "slug_selfh": "dittofeed",
    "url": "dittofeed.com/",
    "repo": "github.com/dittofeed/dittofeed",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "Relaticle",
    "slug_selfh": "relaticle",
    "url": "relaticle.com",
    "repo": "github.com/relaticle/relaticle",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "EspoCRM",
    "slug_selfh": "espocrm",
    "url": "www.espocrm.com",
    "repo": "github.com/espocrm/espocrm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Twenty",
    "slug_selfh": "twenty-crm",
    "url": "twenty.com",
    "repo": "github.com/twentyhq/twenty",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Atomic CRM",
    "slug_selfh": "atomic-crm",
    "url": "http://marmelab.com/atomic-crm/",
    "repo": "github.com/marmelab/atomic-crm",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Meerkat CRM",
    "slug_selfh": "meerkat-crm",
    "url": "fbuchner.github.io/meerkat-crm/",
    "repo": "github.com/fbuchner/meerkat-crm",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "LibreSpeed",
    "slug_selfh": "librespeed",
    "url": "librespeed.org",
    "repo": "github.com/librespeed/speedtest",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "14",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "OpenSpeedTest",
    "slug_selfh": "openspeedtest",
    "url": "openspeedtest.com",
    "repo": "github.com/openspeedtest/Speed-Test",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "MySpeed",
    "slug_selfh": "myspeed",
    "url": "myspeed.dev",
    "repo": "github.com/gnmyt/MySpeed",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "Speedtest Tracker",
    "slug_selfh": "speedtest-tracker",
    "url": "speedtest-tracker.dev/",
    "repo": "github.com/alexjustesen/speedtest-tracker",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "GLPI",
    "slug_selfh": "glpi",
    "url": "glpi-project.org",
    "repo": "github.com/glpi-project/glpi",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "InvenTree",
    "slug_selfh": "inventree",
    "url": "docs.inventree.org",
    "repo": "github.com/inventree/InvenTree",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "Homebox",
    "slug_selfh": "homebox",
    "url": "homebox.software",
    "repo": "github.com/sysadminsmedia/homebox",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "OpenUEM",
    "slug_selfh": "openuem",
    "url": "openuem.eu",
    "repo": "github.com/open-uem/openuem-console",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "Mosquitto",
    "slug_selfh": "mosquitto",
    "url": "mosquitto.org",
    "repo": "github.com/eclipse-mosquitto/mosquitto",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "8",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "Zigbee2MQTT",
    "slug_selfh": "zigbee2mqtt",
    "url": "www.zigbee2mqtt.io",
    "repo": "github.com/Koenkk/zigbee2mqtt",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "Z-Wave JS UI",
    "slug_selfh": "z-wave-js-ui",
    "url": "zwave-js.github.io/zwave-js-ui",
    "repo": "github.com/zwave-js/zwave-js-ui",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "15",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "MQTT Web Interface",
    "slug_selfh": "mqtt-web-interface",
    "url": "github.com/terdia/mqttui",
    "repo": "github.com/terdia/mqttui",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "Cronicle",
    "slug_selfh": "cronicle",
    "url": "http://cronicle.net",
    "repo": "github.com/jhuckaby/Cronicle",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "Crontab Guru",
    "slug_selfh": "crontab-guru",
    "url": "github.com/cronitorio/cronitor-cli",
    "repo": "github.com/cronitorio/cronitor-cli",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "8",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "Dagu",
    "slug_selfh": "dagu",
    "url": "dagu.sh",
    "repo": "github.com/dagucloud/dagu",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "GoCron",
    "slug_selfh": "gocron",
    "url": "github.com/flohoss/gocron",
    "repo": "github.com/flohoss/gocron",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "OwnTracks Recorder",
    "slug_selfh": "owntracks-recorder",
    "url": "github.com/owntracks/recorder",
    "repo": "github.com/owntracks/recorder",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "8",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "Hauk",
    "slug_selfh": "hauk",
    "url": "github.com/bilde2910/Hauk",
    "repo": "github.com/bilde2910/Hauk",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "Reitti",
    "slug_selfh": "reitti",
    "url": "www.dedicatedcode.com/projects/reitti/",
    "repo": "github.com/dedicatedcode/reitti",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "15",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "GeoPulse",
    "slug_selfh": "geopulse",
    "url": "tess1o.github.io/geopulse/",
    "repo": "github.com/tess1o/geopulse",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "8",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "Reactive Resume",
    "slug_selfh": "reactive-resume",
    "url": "rxresu.me",
    "repo": "github.com/amruthpillai/reactive-resume",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "LittleLink",
    "slug_selfh": "littlelink",
    "url": "littlelink.io",
    "repo": "github.com/sethcottle/littlelink",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "LinkStack",
    "slug_selfh": "linkstack",
    "url": "linkstack.org",
    "repo": "github.com/LinkStackOrg/LinkStack",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "YAMLResume",
    "slug_selfh": "yamlresume",
    "url": "yamlresume.dev",
    "repo": "github.com/yamlresume/yamlresume",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "Kimai",
    "slug_selfh": "kimai",
    "url": "www.kimai.org",
    "repo": "github.com/kimai/kimai",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "TimeTagger",
    "slug_selfh": "timetagger",
    "url": "timetagger.app",
    "repo": "github.com/almarklein/timetagger",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "solidtime",
    "slug_selfh": "solidtime",
    "url": "www.solidtime.io",
    "repo": "github.com/solidtime-io/solidtime",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "Ziit",
    "slug_selfh": "ziit",
    "url": "ziit.app",
    "repo": "github.com/0PandaDEV/Ziit",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 162,
    "tag_name": "Time Tracking"
  },
  {
    "name": "miniserve",
    "slug_selfh": "miniserve",
    "url": "github.com/svenstaro/miniserve",
    "repo": "github.com/svenstaro/miniserve",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "KrakenD",
    "slug_selfh": "krakend",
    "url": "www.krakend.io",
    "repo": "github.com/krakend/krakend-ce",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "Gossa",
    "slug_selfh": "gossa",
    "url": "github.com/pldubouilh/gossa",
    "repo": "github.com/pldubouilh/gossa",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "Ferron",
    "slug_selfh": "ferron",
    "url": "ferron.sh",
    "repo": "github.com/ferronweb/ferron",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "Web-Check",
    "slug_selfh": "web-check",
    "url": "web-check.xyz",
    "repo": "github.com/lissy93/web-check",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "PWgen",
    "slug_selfh": "pwgen",
    "url": "github.com/jocxfin/pwgen",
    "repo": "github.com/jocxfin/pwgen",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "VaulTLS",
    "slug_selfh": "vaultls",
    "url": "github.com/7ritn/VaulTLS",
    "repo": "github.com/7ritn/VaulTLS",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "11",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "Secrover",
    "slug_selfh": "secrover",
    "url": "secrover.org",
    "repo": "github.com/Secrover/Secrover",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "AudioBookshelf",
    "slug_selfh": "audiobookshelf",
    "url": "audiobookshelf.org",
    "repo": "github.com/advplyr/audiobookshelf",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "Storyteller",
    "slug_selfh": "storyteller",
    "url": "gitlab.com/storyteller-platform/storyteller",
    "repo": "gitlab.com/storyteller-platform/storyteller",
    "desc": "GitLab",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "ebook2audiobook",
    "slug_selfh": "ebook2audiobook",
    "url": "github.com/DrewThomasson/ebook2audiobook",
    "repo": "github.com/DrewThomasson/ebook2audiobook",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "1",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "AudioBookRequest",
    "slug_selfh": "audiobookrequest",
    "url": "github.com/markbeep/AudioBookRequest/wiki/",
    "repo": "github.com/markbeep/AudioBookRequest",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "Christmas Community",
    "slug_selfh": "christmas-community",
    "url": "github.com/Wingysam/Christmas-Community",
    "repo": "github.com/Wingysam/Christmas-Community",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "Wishlist",
    "slug_selfh": "cmintey-wishlist",
    "url": "github.com/cmintey/wishlist",
    "repo": "github.com/cmintey/wishlist",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "Poenskelisten",
    "slug_selfh": "poenskelisten",
    "url": "github.com/aunefyren/poenskelisten",
    "repo": "github.com/aunefyren/poenskelisten",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "GiftManager",
    "slug_selfh": "giftmanager",
    "url": "github.com/icbestCA/giftmanager",
    "repo": "github.com/icbestCA/giftmanager",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "Excalidraw",
    "slug_selfh": "excalidraw",
    "url": "excalidraw.com",
    "repo": "github.com/excalidraw/excalidraw",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 152,
    "tag_name": "Diagrams"
  },
  {
    "name": "draw.io",
    "slug_selfh": "draw-io",
    "url": "www.drawio.com",
    "repo": "github.com/jgraph/drawio",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 152,
    "tag_name": "Diagrams"
  },
  {
    "name": "ExcaliDash",
    "slug_selfh": "excalidash",
    "url": "github.com/ZimengXiong/ExcaliDash",
    "repo": "github.com/ZimengXiong/ExcaliDash",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 152,
    "tag_name": "Diagrams"
  },
  {
    "name": "ERPNext",
    "slug_selfh": "frappe-erpnext",
    "url": "frappe.io/erpnext",
    "repo": "github.com/frappe/erpnext",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 216,
    "tag_name": "ERP"
  },
  {
    "name": "Dolibarr",
    "slug_selfh": "dolibarr",
    "url": "www.dolibarr.org",
    "repo": "github.com/Dolibarr/dolibarr",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 216,
    "tag_name": "ERP"
  },
  {
    "name": "Aureus",
    "slug_selfh": "aureus",
    "url": "aureuserp.com",
    "repo": "github.com/aureuserp/aureuserp",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 216,
    "tag_name": "ERP"
  },
  {
    "name": "OpenEMR",
    "slug_selfh": "openemr",
    "url": "open-emr.org/",
    "repo": "github.com/openemr/openemr",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  },
  {
    "name": "Fasten Health",
    "slug_selfh": "fasten-health",
    "url": "github.com/fastenhealth/fasten-onprem",
    "repo": "github.com/fastenhealth/fasten-onprem",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  },
  {
    "name": "MedAssist",
    "slug_selfh": "medassist",
    "url": "github.com/njic/medassist",
    "repo": "github.com/njic/medassist",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  },
  {
    "name": "Countly",
    "slug_selfh": "countly",
    "url": "countly.com",
    "repo": "github.com/Countly/countly-server",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 1,
    "tag_name": "Analytics"
  },
  {
    "name": "tirreno",
    "slug_selfh": "tirreno",
    "url": "www.tirreno.com",
    "repo": "github.com/tirrenotechnologies/tirreno",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 1,
    "tag_name": "Analytics"
  },
  {
    "name": "Cially",
    "slug_selfh": "cially",
    "url": "cially.org",
    "repo": "github.com/cially/cially",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 1,
    "tag_name": "Analytics"
  },
  {
    "name": "LocalSend",
    "slug_selfh": "localsend",
    "url": "localsend.org",
    "repo": "github.com/localsend/localsend",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "1",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  },
  {
    "name": "Snapdrop",
    "slug_selfh": "snapdrop",
    "url": "snapdrop.net",
    "repo": "github.com/SnapDrop/snapdrop",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  },
  {
    "name": "PairDrop",
    "slug_selfh": "pairdrop",
    "url": "pairdrop.net",
    "repo": "github.com/schlagmichdoch/PairDrop",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  },
  {
    "name": "Webhook",
    "slug_selfh": "adnanh-webhook",
    "url": "github.com/adnanh/webhook",
    "repo": "github.com/adnanh/webhook",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 213,
    "tag_name": "Webhooks"
  },
  {
    "name": "Convoy",
    "slug_selfh": "convoy",
    "url": "getconvoy.io",
    "repo": "github.com/frain-dev/convoy",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "8",
    "tag_id": 213,
    "tag_name": "Webhooks"
  },
  {
    "name": "Hook0",
    "slug_selfh": "hook0",
    "url": "www.hook0.com",
    "repo": "github.com/hook0/hook0",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "8",
    "tag_id": 213,
    "tag_name": "Webhooks"
  },
  {
    "name": "Ombi",
    "slug_selfh": "ombi",
    "url": "http://ombi.io",
    "repo": "github.com/Ombi-app/Ombi",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "10",
    "tag_id": 61,
    "tag_name": "Requests"
  },
  {
    "name": "Petio",
    "slug_selfh": "petio",
    "url": "petio.tv",
    "repo": "github.com/petio-team/petio",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 61,
    "tag_name": "Requests"
  },
  {
    "name": "Reiverr",
    "slug_selfh": "reiverr",
    "url": "github.com/aleksilassila/reiverr",
    "repo": "github.com/aleksilassila/reiverr",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 61,
    "tag_name": "Requests"
  },
  {
    "name": "listmonk",
    "slug_selfh": "listmonk",
    "url": "listmonk.app",
    "repo": "github.com/knadh/listmonk",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 81,
    "tag_name": "Newsletters"
  },
  {
    "name": "Kill-the-Newsletter",
    "slug_selfh": "kill-the-newsletter",
    "url": "kill-the-newsletter.com",
    "repo": "github.com/leafac/kill-the-newsletter",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 81,
    "tag_name": "Newsletters"
  },
  {
    "name": "Keila",
    "slug_selfh": "keila",
    "url": "keila.io",
    "repo": "github.com/pentacent/keila",
    "desc": "GitHub",
    "lang": "9",
    "stars": 0,
    "license": "0",
    "tag_id": 81,
    "tag_name": "Newsletters"
  },
  {
    "name": "Kitsu",
    "slug_selfh": "kitsu",
    "url": "kitsu.cg-wire.com",
    "repo": "github.com/cgwire/kitsu",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 228,
    "tag_name": "Video Editing"
  },
  {
    "name": "OpenCut",
    "slug_selfh": "opencut",
    "url": "opencut.app",
    "repo": "github.com/OpenCut-app/OpenCut",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 228,
    "tag_name": "Video Editing"
  },
  {
    "name": "8mb.local",
    "slug_selfh": "8mb-local",
    "url": "8mb.campuscal.tech/",
    "repo": "github.com/JMS1717/8mb.local",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 228,
    "tag_name": "Video Editing"
  },
  {
    "name": "Zot",
    "slug_selfh": "zot-registry",
    "url": "zotregistry.dev",
    "repo": "github.com/project-zot/zot",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 218,
    "tag_name": "Container Registry"
  },
  {
    "name": "Container Hub",
    "slug_selfh": "container-hub",
    "url": "github.com/eznix86/docker-registry-ui",
    "repo": "github.com/eznix86/docker-registry-ui",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 218,
    "tag_name": "Container Registry"
  },
  {
    "name": "RepoFlow",
    "slug_selfh": "repoflow",
    "url": "www.repoflow.io/",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 218,
    "tag_name": "Container Registry"
  },
  {
    "name": "Richy",
    "slug_selfh": "richy",
    "url": "gitlab.com/imn1/richy",
    "repo": "gitlab.com/imn1/richy",
    "desc": "GitLab",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  },
  {
    "name": "Ghostfolio",
    "slug_selfh": "ghostfolio",
    "url": "Ghostfol.io",
    "repo": "github.com/ghostfolio/ghostfolio",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  },
  {
    "name": "Investbrain",
    "slug_selfh": "investbrain",
    "url": "investbra.in",
    "repo": "github.com/investbrainapp/investbrain",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  },
  {
    "name": "Kuvasz",
    "slug_selfh": "kuvasz",
    "url": "kuvasz-uptime.dev/",
    "repo": "github.com/kuvasz-uptime/kuvasz",
    "desc": "GitHub",
    "lang": "20",
    "stars": 0,
    "license": "0",
    "tag_id": 105,
    "tag_name": "Uptime"
  },
  {
    "name": "Kener",
    "slug_selfh": "kener",
    "url": "kener.ing/",
    "repo": "github.com/rajnandan1/kener",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "15",
    "tag_id": 105,
    "tag_name": "Uptime"
  },
  {
    "name": "Lunalytics",
    "slug_selfh": "lunalytics",
    "url": "lunalytics.xyz",
    "repo": "github.com/KSJaay/Lunalytics",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 105,
    "tag_name": "Uptime"
  },
  {
    "name": "Sosse",
    "slug_selfh": "sosse",
    "url": "sosse.io",
    "repo": "github.com/biolds/sosse",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 29,
    "tag_name": "Monitoring"
  },
  {
    "name": "TestFlight Watcher",
    "slug_selfh": "testflight-watcher",
    "url": "github.com/MaximilianGT500/testflight-watcher",
    "repo": "github.com/MaximilianGT500/testflight-watcher",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 29,
    "tag_name": "Monitoring"
  },
  {
    "name": "Maintenant",
    "slug_selfh": "maintenant",
    "url": "maintenant.dev",
    "repo": "github.com/kOlapsis/maintenant",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 29,
    "tag_name": "Monitoring"
  },
  {
    "name": "Wallos",
    "slug_selfh": "wallos",
    "url": "wallosapp.com",
    "repo": "github.com/ellite/Wallos",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  },
  {
    "name": "Wapy.dev",
    "slug_selfh": "wapy-dev",
    "url": "www.wapy.dev",
    "repo": "github.com/meceware/wapy.dev",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  },
  {
    "name": "Subtrackr",
    "slug_selfh": "subtrackr",
    "url": "subtrackr.xyz/",
    "repo": "github.com/bscott/subtrackr",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  },
  {
    "name": "Surmai",
    "slug_selfh": "surmai",
    "url": "surmai.app/",
    "repo": "github.com/rohitkumbhar/surmai",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 193,
    "tag_name": "Travel"
  },
  {
    "name": "TRIP",
    "slug_selfh": "trip",
    "url": "itskovacs-trip.netlify.app/",
    "repo": "github.com/itskovacs/trip",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 193,
    "tag_name": "Travel"
  },
  {
    "name": "TREK",
    "slug_selfh": "trek",
    "url": "github.com/mauriceboe/TREK",
    "repo": "github.com/mauriceboe/TREK",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 193,
    "tag_name": "Travel"
  },
  {
    "name": "Grafana",
    "slug_selfh": "grafana",
    "url": "grafana.com",
    "repo": "github.com/grafana/grafana",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 84,
    "tag_name": "Visualization"
  },
  {
    "name": "Emoncms",
    "slug_selfh": "emoncms",
    "url": "emoncms.org",
    "repo": "github.com/emoncms/emoncms",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 84,
    "tag_name": "Visualization"
  },
  {
    "name": "Storybook",
    "slug_selfh": "storybook",
    "url": "storybook.js.org",
    "repo": "github.com/storybookjs/storybook",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 129,
    "tag_name": "Design"
  },
  {
    "name": "Penpot",
    "slug_selfh": "penpot",
    "url": "penpot.app",
    "repo": "github.com/penpot/penpot",
    "desc": "GitHub",
    "lang": "3",
    "stars": 0,
    "license": "16",
    "tag_id": 129,
    "tag_name": "Design"
  },
  {
    "name": "Pi-hole",
    "slug_selfh": "pi-hole",
    "url": "pi-hole.net",
    "repo": "github.com/pi-hole/pi-hole",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "8",
    "tag_id": 63,
    "tag_name": "Ad Block"
  },
  {
    "name": "Technitium",
    "slug_selfh": "technitium",
    "url": "technitium.com/dns/",
    "repo": "github.com/TechnitiumSoftware/DnsServer",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "11",
    "tag_id": 63,
    "tag_name": "Ad Block"
  },
  {
    "name": "Moodle",
    "slug_selfh": "moodle",
    "url": "moodle.org/",
    "repo": "github.com/moodle/moodle",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 226,
    "tag_name": "Learning"
  },
  {
    "name": "Scholarsome",
    "slug_selfh": "scholarsome",
    "url": "http://scholarsome.com",
    "repo": "github.com/hwgilbert16/scholarsome",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 226,
    "tag_name": "Learning"
  },
  {
    "name": "HumHub",
    "slug_selfh": "humhub",
    "url": "www.humhub.com",
    "repo": "github.com/humhub/humhub",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 79,
    "tag_name": "Social Media"
  },
  {
    "name": "Mixpost",
    "slug_selfh": "mixpost",
    "url": "mixpost.app",
    "repo": "github.com/inovector/mixpost",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "15",
    "tag_id": 79,
    "tag_name": "Social Media"
  },
  {
    "name": "webtrees",
    "slug_selfh": "webtrees",
    "url": "webtrees.net",
    "repo": "github.com/fisharebest/webtrees",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 139,
    "tag_name": "Genealogy / Family Trees"
  },
  {
    "name": "Gramps",
    "slug_selfh": "gramps",
    "url": "gramps-project.org/",
    "repo": "github.com/gramps-project/gramps",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "10",
    "tag_id": 139,
    "tag_name": "Genealogy / Family Trees"
  },
  {
    "name": "Easy!Appointments",
    "slug_selfh": "easy-appointments",
    "url": "easyappointments.org",
    "repo": "github.com/alextselegidis/easyappointments",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 127,
    "tag_name": "Scheduling"
  },
  {
    "name": "Postiz",
    "slug_selfh": "postiz",
    "url": "postiz.com",
    "repo": "github.com/gitroomhq/postiz-app",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 127,
    "tag_name": "Scheduling"
  },
  {
    "name": "Rallly",
    "slug_selfh": "rallly",
    "url": "rallly.co",
    "repo": "github.com/lukevella/rallly",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 101,
    "tag_name": "Event Polls"
  },
  {
    "name": "Timeful",
    "slug_selfh": "timeful",
    "url": "timeful.app",
    "repo": "github.com/schej-it/timeful.app",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 101,
    "tag_name": "Event Polls"
  },
  {
    "name": "Xibo",
    "slug_selfh": "xibo",
    "url": "xibosignage.com",
    "repo": "github.com/xibosignage/xibo",
    "desc": "GitHub",
    "lang": "23",
    "stars": 0,
    "license": "0",
    "tag_id": 225,
    "tag_name": "Digital Signage"
  },
  {
    "name": "Screenlite",
    "slug_selfh": "screenlite",
    "url": "screenlite.org",
    "repo": "github.com/screenlite/screenlite",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 225,
    "tag_name": "Digital Signage"
  },
  {
    "name": "Restreamer",
    "slug_selfh": "restreamer",
    "url": "docs.datarhei.com/restreamer/",
    "repo": "github.com/datarhei/restreamer",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "1",
    "tag_id": 113,
    "tag_name": "Live Streaming"
  },
  {
    "name": "Owncast",
    "slug_selfh": "owncast",
    "url": "owncast.online",
    "repo": "github.com/owncast/owncast",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 113,
    "tag_name": "Live Streaming"
  },
  {
    "name": "Fider",
    "slug_selfh": "fider",
    "url": "fider.io",
    "repo": "github.com/getfider/fider",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 115,
    "tag_name": "Feedback"
  },
  {
    "name": "Astuto",
    "slug_selfh": "astuto",
    "url": "github.com/astuto/astuto",
    "repo": "github.com/astuto/astuto",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 115,
    "tag_name": "Feedback"
  },
  {
    "name": "Coral",
    "slug_selfh": "voxmedia-coral",
    "url": "coralproject.net",
    "repo": "github.com/coralproject/talk",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 72,
    "tag_name": "Comments"
  },
  {
    "name": "Chirpy",
    "slug_selfh": "chirpy",
    "url": "chirpy.dev",
    "repo": "github.com/devrsi0n/chirpy",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 72,
    "tag_name": "Comments"
  },
  {
    "name": "Nextcloud Office",
    "slug_selfh": "nextcloud-office",
    "url": "nextcloud.com/collaboraonline",
    "repo": "github.com/nextcloud/richdocuments",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 131,
    "tag_name": "Office Suite"
  },
  {
    "name": "MarpUI",
    "slug_selfh": "marpui",
    "url": "codeberg.org/ric_harvey/marp-ui",
    "repo": "codeberg.org/ric_harvey/marp-ui",
    "desc": "Codeberg",
    "lang": "37",
    "stars": 0,
    "license": "",
    "tag_id": 131,
    "tag_name": "Office Suite"
  },
  {
    "name": "sup3r S3cret Mes5age",
    "slug_selfh": "sup3rS3cretMes5age",
    "url": "github.com/algolia/sup3rS3cretMes5age",
    "repo": "github.com/algolia/sup3rS3cretMes5age",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 64,
    "tag_name": "Privacy"
  },
  {
    "name": "Ackify",
    "slug_selfh": "ackify",
    "url": "ackify.eu",
    "repo": "github.com/kOlapsis/ackify",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 64,
    "tag_name": "Privacy"
  },
  {
    "name": "URL-to-PNG",
    "slug_selfh": "url-to-png",
    "url": "jasonraimondi.github.io/url-to-png/",
    "repo": "github.com/jasonraimondi/url-to-png",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 135,
    "tag_name": "Screenshots"
  },
  {
    "name": "Moocup",
    "slug_selfh": "moocup",
    "url": "github.com/jellydeck/moocup",
    "repo": "github.com/jellydeck/moocup",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "15",
    "tag_id": 135,
    "tag_name": "Screenshots"
  },
  {
    "name": "LibreTranslate",
    "slug_selfh": "libretranslate",
    "url": "libretranslate.com",
    "repo": "github.com/LibreTranslate/LibreTranslate",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 215,
    "tag_name": "Language"
  },
  {
    "name": "Lute",
    "slug_selfh": "lute",
    "url": "github.com/LuteOrg/lute-v3",
    "repo": "github.com/LuteOrg/lute-v3",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 215,
    "tag_name": "Language"
  },
  {
    "name": "Puter",
    "slug_selfh": "puter",
    "url": "puter.com",
    "repo": "github.com/HeyPuter/puter",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 111,
    "tag_name": "Web Desktop"
  },
  {
    "name": "Webtop",
    "slug_selfh": "linuxserver-webtop",
    "url": "github.com/linuxserver/docker-webtop",
    "repo": "github.com/linuxserver/docker-webtop",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "11",
    "tag_id": 111,
    "tag_name": "Web Desktop"
  },
  {
    "name": "PASTA",
    "slug_selfh": "pasta",
    "url": "www.pastatool.com",
    "repo": "github.com/cglatot/pasta",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 67,
    "tag_name": "Subtitles"
  },
  {
    "name": "Overr-Syncerr",
    "slug_selfh": "over-syncerr",
    "url": "github.com/gssariev/overr-syncerr",
    "repo": "github.com/gssariev/overr-syncerr",
    "desc": "GitHub",
    "lang": "26",
    "stars": 0,
    "license": "15",
    "tag_id": 67,
    "tag_name": "Subtitles"
  },
  {
    "name": "MediaCMS",
    "slug_selfh": "mediacms",
    "url": "mediacms.io",
    "repo": "github.com/mediacms-io/mediacms",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 35,
    "tag_name": "Videos"
  },
  {
    "name": "Tube Archivist",
    "slug_selfh": "tube-archivist",
    "url": "www.tubearchivist.com",
    "repo": "github.com/tubearchivist/tubearchivist",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 35,
    "tag_name": "Videos"
  },
  {
    "name": "LLDAP",
    "slug_selfh": "lldap",
    "url": "github.com/lldap/lldap",
    "repo": "github.com/lldap/lldap",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "11",
    "tag_id": 22,
    "tag_name": "Identity Management"
  },
  {
    "name": "Kontoj",
    "slug_selfh": "kontoj",
    "url": "kontoj.galaksio.tech",
    "repo": "github.com/galaksiotech/kontoj",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 22,
    "tag_name": "Identity Management"
  },
  {
    "name": "Typebot",
    "slug_selfh": "typebot",
    "url": "typebot.io",
    "repo": "github.com/baptisteArno/typebot.io",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 207,
    "tag_name": "Customer Engagement"
  },
  {
    "name": "Laudspeaker",
    "slug_selfh": "laudspeaker",
    "url": "laudspeaker.com/?ref=github",
    "repo": "github.com/laudspeaker/laudspeaker",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 207,
    "tag_name": "Customer Engagement"
  },
  {
    "name": "Signature PDF",
    "slug_selfh": "signature-pdf",
    "url": "pdf.24eme.fr",
    "repo": "github.com/24eme/signaturepdf",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 158,
    "tag_name": "PDF"
  },
  {
    "name": "BentoPDF",
    "slug_selfh": "bentopdf",
    "url": "bentopdf.com/",
    "repo": "github.com/alam00000/bentopdf",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 158,
    "tag_name": "PDF"
  },
  {
    "name": "13ft Ladder",
    "slug_selfh": "13ft-ladder",
    "url": "13ft-ladder.vercel.app/",
    "repo": "github.com/wasi-master/13ft",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 210,
    "tag_name": "Paywalls"
  },
  {
    "name": "Marreta",
    "slug_selfh": "marreta",
    "url": "marreta.link",
    "repo": "github.com/manualdousuario/marreta",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 210,
    "tag_name": "Paywalls"
  },
  {
    "name": "Rustpad",
    "slug_selfh": "rustpad",
    "url": "rustpad.io",
    "repo": "github.com/ekzhang/rustpad",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 137,
    "tag_name": "Development Environment"
  },
  {
    "name": "pad.ws",
    "slug_selfh": "pad-ws",
    "url": "github.com/coderamp-labs/pad.ws",
    "repo": "github.com/coderamp-labs/pad.ws",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 137,
    "tag_name": "Development Environment"
  },
  {
    "name": "Plex Rewind",
    "slug_selfh": "plex-rewind",
    "url": "github.com/RaunoT/plex-rewind",
    "repo": "github.com/RaunoT/plex-rewind",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 104,
    "tag_name": "Year-in-Review"
  },
  {
    "name": "Jellyfin Rewind",
    "slug_selfh": "jellyfin-rewind",
    "url": "jellyfin-rewind.chaphasilor.xyz",
    "repo": "github.com/Chaphasilor/jellyfin-rewind",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 104,
    "tag_name": "Year-in-Review"
  },
  {
    "name": "Anonymous Overflow",
    "slug_selfh": "anonymousoverflow",
    "url": "aohub.httpjames.space",
    "repo": "github.com/httpjamesm/AnonymousOverflow",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "16",
    "tag_id": 119,
    "tag_name": "Front End"
  },
  {
    "name": "Cr*nMaster",
    "slug_selfh": "cr-nmaster",
    "url": "github.com/fccview/cronmaster",
    "repo": "github.com/fccview/cronmaster",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 119,
    "tag_name": "Front End"
  },
  {
    "name": "LubeLogger",
    "slug_selfh": "lubelogger",
    "url": "lubelogger.com",
    "repo": "github.com/hargata/lubelog",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 222,
    "tag_name": "Maintenance"
  },
  {
    "name": "Atlas CMMS",
    "slug_selfh": "atlas-cmms",
    "url": "atlas-cmms.com",
    "repo": "github.com/Grashjs/cmms",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 222,
    "tag_name": "Maintenance"
  },
  {
    "name": "RSS Librarian",
    "slug_selfh": "rss-librarian",
    "url": "www.rsslibrarian.ch/librarian.php",
    "repo": "github.com/thefranke/rss-librarian",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 110,
    "tag_name": "Read Later"
  },
  {
    "name": "Minne",
    "slug_selfh": "minne",
    "url": "github.com/perstarkse/minne",
    "repo": "github.com/perstarkse/minne",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "0",
    "tag_id": 110,
    "tag_name": "Read Later"
  },
  {
    "name": "AirTrail",
    "slug_selfh": "airtrail",
    "url": "http://airtrail.johan.ohly.dk/",
    "repo": "github.com/johanohly/AirTrail",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "11",
    "tag_id": 169,
    "tag_name": "Flights"
  },
  {
    "name": "Jetlog",
    "slug_selfh": "jetlog",
    "url": "github.com/pbogre/jetlog",
    "repo": "github.com/pbogre/jetlog",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "10",
    "tag_id": 169,
    "tag_name": "Flights"
  },
  {
    "name": "ByteStash",
    "slug_selfh": "bytestash",
    "url": "github.com/jordan-dalby/ByteStash",
    "repo": "github.com/jordan-dalby/ByteStash",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 197,
    "tag_name": "Code Snippets"
  },
  {
    "name": "Snippets Library",
    "slug_selfh": "snippets-library",
    "url": "snippetslibrary.com/",
    "repo": "github.com/cojocaru-david/snippetslibrary.com",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 197,
    "tag_name": "Code Snippets"
  },
  {
    "name": "Cupdate",
    "slug_selfh": "cupdate",
    "url": "alexgustafsson.github.io/cupdate/",
    "repo": "github.com/AlexGustafsson/cupdate",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 117,
    "tag_name": "Docker"
  },
  {
    "name": "managebot",
    "slug_selfh": "managebot",
    "url": "github.com/xdFNLeaks/managebot",
    "repo": "github.com/xdFNLeaks/managebot",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 117,
    "tag_name": "Docker"
  },
  {
    "name": "wol",
    "slug_selfh": "wol",
    "url": "github.com/Trugamr/wol",
    "repo": "github.com/Trugamr/wol",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 126,
    "tag_name": "Wake-on-LAN"
  },
  {
    "name": "WoLi WebGUI",
    "slug_selfh": "woli-webgui",
    "url": "github.com/RemyFV/WoLi-webgui",
    "repo": "github.com/RemyFV/WoLi-webgui",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 126,
    "tag_name": "Wake-on-LAN"
  },
  {
    "name": "selfh.st/icons",
    "slug_selfh": "selfh-st-icons",
    "url": "selfh.st/icons",
    "repo": "github.com/selfhst/icons",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "6",
    "tag_id": 223,
    "tag_name": "Icons"
  },
  {
    "name": "Asciinema",
    "slug_selfh": "asciinema",
    "url": "asciinema.org",
    "repo": "github.com/asciinema/asciinema",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "11",
    "tag_id": 133,
    "tag_name": "Recording"
  },
  {
    "name": "ClamAV",
    "slug_selfh": "clamav",
    "url": "www.clamav.net/",
    "repo": "github.com/Cisco-Talos/clamav",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "10",
    "tag_id": 202,
    "tag_name": "Antivirus"
  },
  {
    "name": "Overleaf",
    "slug_selfh": "overleaf",
    "url": "github.com/overleaf/overleaf",
    "repo": "github.com/overleaf/overleaf",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 155,
    "tag_name": "LaTeX"
  },
  {
    "name": "OPNsense",
    "slug_selfh": "opnsense",
    "url": "opnsense.org/",
    "repo": "github.com/opnsense/core",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "3",
    "tag_id": 73,
    "tag_name": "Platform"
  },
  {
    "name": "Monica",
    "slug_selfh": "monica",
    "url": "beta.monicahq.com",
    "repo": "github.com/monicahq/monica",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 201,
    "tag_name": "Relationships"
  },
  {
    "name": "PocketBase",
    "slug_selfh": "pocketbase",
    "url": "pocketbase.io",
    "repo": "github.com/pocketbase/pocketbase",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 224,
    "tag_name": "Backend"
  },
  {
    "name": "Vector",
    "slug_selfh": "vector",
    "url": "vector.dev",
    "repo": "github.com/vectordotdev/vector",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "16",
    "tag_id": 140,
    "tag_name": "Observability"
  },
  {
    "name": "Otter Wiki",
    "slug_selfh": "an-otter-wiki",
    "url": "otterwiki.com",
    "repo": "github.com/redimp/otterwiki",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 47,
    "tag_name": "Wiki"
  },
  {
    "name": "BunkerWeb",
    "slug_selfh": "bunkerweb",
    "url": "www.bunkerweb.io",
    "repo": "github.com/bunkerity/bunkerweb",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 141,
    "tag_name": "Firewall"
  },
  {
    "name": "evcc",
    "slug_selfh": "evcc",
    "url": "evcc.io",
    "repo": "github.com/evcc-io/evcc",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 184,
    "tag_name": "Vehicles"
  },
  {
    "name": "MintHCM",
    "slug_selfh": "minthcm",
    "url": "minthcm.org/",
    "repo": "github.com/minthcm/minthcm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 232,
    "tag_name": "Human Resources"
  },
  {
    "name": "Davis",
    "slug_selfh": "davis",
    "url": "github.com/users/tchapi/projects/1/views/1",
    "repo": "github.com/tchapi/davis",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 172,
    "tag_name": "CalDAV/CarDAV"
  },
  {
    "name": "Flood",
    "slug_selfh": "flood",
    "url": "flood.js.org",
    "repo": "github.com/jesec/flood",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 182,
    "tag_name": "Theme"
  },
  {
    "name": "Windmill",
    "slug_selfh": "windmill",
    "url": "windmill.dev",
    "repo": "github.com/windmill-labs/windmill",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 165,
    "tag_name": "Development Infrastructure"
  },
  {
    "name": "Soft Serve",
    "slug_selfh": "soft-serve",
    "url": "github.com/charmbracelet/soft-serve",
    "repo": "github.com/charmbracelet/soft-serve",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 82,
    "tag_name": "Git"
  },
  {
    "name": "Openreads",
    "slug_selfh": "openreads",
    "url": "github.com/mateusz-bak/openreads",
    "repo": "github.com/mateusz-bak/openreads",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "10",
    "tag_id": 27,
    "tag_name": "Android"
  },
  {
    "name": "Bracket",
    "slug_selfh": "bracket",
    "url": "github.com/evroon/bracket",
    "repo": "github.com/evroon/bracket",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 227,
    "tag_name": "Tournaments"
  },
  {
    "name": "Mini QR",
    "slug_selfh": "mini-qr",
    "url": "github.com/lyqht/mini-qr",
    "repo": "github.com/lyqht/mini-qr",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 220,
    "tag_name": "QR Codes"
  },
  {
    "name": "Willow",
    "slug_selfh": "willow",
    "url": "heywillow.io/",
    "repo": "github.com/HeyWillow/willow",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "1",
    "tag_id": 88,
    "tag_name": "Smart Home"
  },
  {
    "name": "Dawarich",
    "slug_selfh": "dawarich",
    "url": "dawarich.app?utm_source=github&utm_medium=project_description",
    "repo": "github.com/Freika/dawarich",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 154,
    "tag_name": "GPS"
  },
  {
    "name": "Termix",
    "slug_selfh": "termix",
    "url": "termix.site/",
    "repo": "github.com/Termix-SSH/Termix",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 176,
    "tag_name": "SSH"
  },
  {
    "name": "Moodist",
    "slug_selfh": "moodist",
    "url": "github.com/remvze/moodist",
    "repo": "github.com/remvze/moodist",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 221,
    "tag_name": "Ambient Sounds"
  },
  {
    "name": "ZipCaptions",
    "slug_selfh": "zipcaptions",
    "url": "zipcaptions.app",
    "repo": "github.com/jptrsn/zip-captions",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 132,
    "tag_name": "Accessibility"
  },
  {
    "name": "OmniTools",
    "slug_selfh": "omnitools",
    "url": "omnitools.app",
    "repo": "github.com/iib0011/omni-tools",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 217,
    "tag_name": "Tools"
  },
  {
    "name": "IronCalc",
    "slug_selfh": "ironcalc",
    "url": "www.ironcalc.com",
    "repo": "github.com/ironcalc/IronCalc",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "1",
    "tag_id": 85,
    "tag_name": "Spreadsheet"
  },
  {
    "name": "Flox",
    "slug_selfh": "flox",
    "url": "simounet.github.io/flox/",
    "repo": "github.com/Simounet/flox",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 54,
    "tag_name": "Movies"
  },
  {
    "name": "HortusFox",
    "slug_selfh": "hortusfox",
    "url": "www.hortusfox.com",
    "repo": "github.com/danielbrendel/hortusfox-web",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 89,
    "tag_name": "Gardening"
  },
  {
    "name": "RunsOn",
    "slug_selfh": "runson",
    "url": "runs-on.com",
    "repo": "github.com/runs-on/runs-on",
    "desc": "GitHub",
    "lang": "23",
    "stars": 0,
    "license": "15",
    "tag_id": 166,
    "tag_name": "Runners"
  },
  {
    "name": "Scratch Map",
    "slug_selfh": "scratch-map",
    "url": "github.com/ad3m3r5/scratch-map",
    "repo": "github.com/ad3m3r5/scratch-map",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 196,
    "tag_name": "Maps"
  },
  {
    "name": "OpenPanel",
    "slug_selfh": "openpanel",
    "url": "openpanel.com",
    "repo": "github.com/stefanpejcic/OpenPanel",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 167,
    "tag_name": "Control Panel"
  },
  {
    "name": "ClipCascade",
    "slug_selfh": "clipcascade",
    "url": "clipcascade.sathvik.dev",
    "repo": "github.com/Sathvik-Rao/ClipCascade",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 192,
    "tag_name": "Clipboard"
  }
]